<?xml version="1.0"?>
<gconf>
        <entry name="update-thread-concurrency" mtime="1131359554" schema="/schemas/apps/liferea/update-thread-concurrency"/>
        <entry name="trayicon" mtime="1131359554" schema="/schemas/apps/liferea/trayicon"/>
        <entry name="timeformatmode" mtime="1131359554" schema="/schemas/apps/liferea/timeformatmode"/>
        <entry name="timeformat" mtime="1131359554" schema="/schemas/apps/liferea/timeformat"/>
        <entry name="startup_feed_action" mtime="1131359554" schema="/schemas/apps/liferea/startup_feed_action"/>
        <entry name="show-popup-windows" mtime="1131359554" schema="/schemas/apps/liferea/show-popup-windows"/>
        <entry name="maxitemcount" mtime="1131359554" schema="/schemas/apps/liferea/maxitemcount"/>
        <entry name="last-zoomlevel" mtime="1131359554" schema="/schemas/apps/liferea/last-zoomlevel"/>
        <entry name="last-window-y" mtime="1131359554" schema="/schemas/apps/liferea/last-window-y"/>
        <entry name="last-window-x" mtime="1131359554" schema="/schemas/apps/liferea/last-window-x"/>
        <entry name="last-window-width" mtime="1131359554" schema="/schemas/apps/liferea/last-window-width"/>
        <entry name="last-window-maximized" mtime="1131359554" schema="/schemas/apps/liferea/last-window-maximized"/>
        <entry name="last-window-height" mtime="1131359554" schema="/schemas/apps/liferea/last-window-height"/>
        <entry name="last-vpane-pos" mtime="1131359554" schema="/schemas/apps/liferea/last-vpane-pos"/>
        <entry name="last-itemlist-mode" mtime="1131359554" schema="/schemas/apps/liferea/last-itemlist-mode"/>
        <entry name="last-hpane-pos" mtime="1131359554" schema="/schemas/apps/liferea/last-hpane-pos"/>
        <entry name="disable-subscription-pipe" mtime="1131359554" schema="/schemas/apps/liferea/disable-subscription-pipe"/>
        <entry name="keep-feeds-in-memory" mtime="1131359554" schema="/schemas/apps/liferea/keep-feeds-in-memory"/>
        <entry name="disable-toolbar" mtime="1131359554" schema="/schemas/apps/liferea/disable-toolbar"/>
        <entry name="disable-menubar" mtime="1131359554" schema="/schemas/apps/liferea/disable-menubar"/>
        <entry name="browser_place" mtime="1131359554" schema="/schemas/apps/liferea/browser_place"/>
        <entry name="browser-module" mtime="1131359554" schema="/schemas/apps/liferea/browser-module"/>
        <entry name="browser_id" mtime="1131359554" schema="/schemas/apps/liferea/browser_id"/>
        <entry name="browser" mtime="1131359554" schema="/schemas/apps/liferea/browser"/>
        <entry name="browse-key-setting" mtime="1131359554" schema="/schemas/apps/liferea/browse-key-setting"/>
        <entry name="browse-inside-application" mtime="1131359554" schema="/schemas/apps/liferea/browse-inside-application"/>
</gconf>
